CVE-2018-9019 – SQL Injection vulnerability in Dolibarr before version 7.0.2 allows remote attackers to ex …

0

Vuln ID: CVE-2018-9019

Published:  2018-05-22  20:29:01Z

Description: SQL Injection vulnerability in Dolibarr before version 7.0.2 allows remote attackers to execute arbitrary SQL commands via the sortfield parameter to /accountancy/admin/accountmodel.php, /accountancy/admin/categories_list.php, /accountancy/admin/journals_list.php, /admin/dict.php, /admin/mails_templates.php, or /admin/website.php.

Source: NVD.NIST.GOV